@CHARSET "UTF-8";

/********************************
A jQuery plugin for search hints
Author: Lorenzo Cioni
https://github.com/lorecioni
********************************/

.autocomplete-container {
    position: relative;
    height: 32px;
    margin: 0 auto;
}

.autocomplete-container .autocomplete-close {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    cursor: pointer;
    display: none;
}

.autocomplete-input {
    padding: 9px;
    border-radius: 10px;
    font-family: inherit;
    float: left;
    font-size: 1em;
    border: 1px solid rgba(0, 0, 0, 0.19);
    margin: 0;
}

.autocomplete-button {
    font-family: inherit;
    border: none;
    background-color: #DBDBDB;
    color: white;
    padding: 8px;
    float: left;
    cursor: pointer;
    border-radius: 0px 3px 3px 0px;
    transition: all 0.2s ease-out 0s;
}

.autocomplete-button:hover {
    background-color: #D11E1E;
}

.proposal-box {
    position: absolute;
    height: auto;
    border-left: 1px solid rgba(0, 0, 0, 0.11);
    border-right: 1px solid rgba(0, 0, 0, 0.11);
    left: 0px;
}

.proposal-list {
    list-style: none;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.44);
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    max-height: 350px;
    overflow: auto;
    background: white;
}

.proposal-list::-webkit-scrollbar-thumb {
    border: none;
    -webkit-box-shadow: none;
    background: #CCCCCC;

}

.proposal-list::-webkit-scrollbar-track-piece:start, .proposal-list::-webkit-scrollbar-track-piece:end {
    border: none;
    background: white;
    -webkit-box-shadow: none;
}

.proposal-list li {
    text-align: left;
    font-size: 13px;
    color: #333333;
    padding: 0 5px;
    font-family: inherit;
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.16);*/
    height: 100%;
    line-height: 35px;
    height: 35px;
    background-color: rgba(255, 255, 255, 1);
    cursor: pointer;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    word-break: break-all;
    display: -webkit-box;
    width: 100%;
}

.proposal-list li.popular {
    color: #B3B3B3;
    font-size: 11px;
}

li.proposal.selected {
    box-shadow: 0 5px 16px 1px #00000030;
    transform: translate3d(0, 0, 0);
}

.proposal-list li.proposal {
    padding-left: 20px;
}